fieldLayouts:
  2eb4c398-0b81-4217-be3c-27b7c488abbe:
    tabs:
      -
        elements:
          -
            fieldUid: f1cb44cf-4cfb-4004-b2ea-1f0ab90ac564 # Facebook
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 94df1e47-f043-4d5d-b300-32bf7ceecc93 # Instagram
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 14dc716d-3dd0-4757-a2f8-f99470bbadb5 # Social Media Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'Social Media Links'
        sortOrder: 1
handle: socialMedia
name: 'Social Media'
sortOrder: 3
